<?php     
/*
Template Name: Riverwalk - Featured Properties
*/
?>

<?php get_header(); ?>
	<div class="featprop_menubar">
		<div class="featprop_menubar_titlewrap">
			<h2 class="featprop_menubar_content_title">
				FEATURED PROPERTIES
			</h2>
			<div class="featprop_menubar_content_title_text">
				CLICK PROPERTY FOR FULL DETAIL
			</div>
		</div>
		
		<ul	class="featprop_menubar_proplist">
			<li><a href="featured-properties">Cove Creek</a></li>
			<li><a href="the-overlook-featured-properties">The Overlook</a></li>
			<li><a href="riverwalk-featured-property">Riverwalk</a></li>
		</ul>
	</div> <!-- END featprop_menubar div -->
	
	<div class="featprop_sidebar">
		<h2 class="featprop_sidebar_title">
			<?php echo get_option('featprop_riverwalk_title'); ?>
		</h2>
		<div class="featprop_sidebar_text">
			<?php echo get_option('featprop_riverwalk_text'); ?>
		</div>
		
		<!-- featprop Block Text One-->
		<div class="featprop_sidebar_offers_title">
			<h2 class="featprop_sidebar_offers_title_text">
				<?php echo get_option('featprop_riverwalk_offers_title'); ?>
			</h2>
		</div>
		
		<div class="featprop_sidebar_offers_text">
			<?php echo get_option('featprop_riverwalk_offers_list'); ?>
		</div>
		<!-- END featprop Block Text One -->
		
		<!-- featprop Block Text Two-->
		<div class="featprop_sidebar_offers_title">
			<h2 class="featprop_sidebar_offers_title_text">
				<?php echo get_option('featprop_riverwalk_features_title_one'); ?>
			</h2>
		</div>
		
		<div class="featprop_sidebar_offers_text">
			<?php echo get_option('featprop_riverwalk_features_list_one'); ?>
		</div>
		<!-- END featprop Block Text Two-->
		
		<!-- featprop Block Text Three-->
		<div class="featprop_sidebar_offers_title">
			<h2 class="featprop_sidebar_offers_title_text">
				<?php echo get_option('featprop_riverwalk_features_title_two'); ?>
			</h2>
		</div>
		
		<div class="featprop_sidebar_offers_text">
			<?php echo get_option('featprop_riverwalk_features_list_two'); ?>
		</div>
		<!-- END featprop Block Text Three-->
		
		<!-- featprop Block Text Four-->
		<div class="featprop_sidebar_offers_title">
			<h2 class="featprop_sidebar_offers_title_text">
				<?php echo get_option('featprop_riverwalk_sidebar_last_title'); ?>
			</h2>
		</div>
		
		<div class="featprop_sidebar_offers_text">
			<?php echo get_option('featprop_riverwalk_sidebar_last_text'); ?>
		</div>
		<!-- END featprop Block Text Four-->
	</div><!-- END featprop_siderbar -->
	
	<div class="featprop_img_slider">
		<ul id="featprop_img_gallery" class="jcarousel-skin-pika">
			<?php
				$number_riverwalk_images = get_option('number_riverwalk_images');
				if ($number_riverwalk_images == "" || $number_riverwalk_images == 0) {
					$number_riverwalk_images = 3;
				}

				$y = 1;
				while ($y <= $number_riverwalk_images){
			?>
						
			<li><a href="#"><img class="" width="540" height="362" src="<?php echo get_option('riverwalkimage' . $y); ?>"/></a></li>
		
			<?php $y = $y + 1; ?>
			<?php } ?>
		</ul>
	</div>
	
	<div class="featprop_content_bottom">
		<div class="featprop_content_bottom_text">
			<?php echo get_option('featprop_riverwalk_belowgallery_text'); ?>
		</div>
		
		<div class="featprop_content_bottom_button_left">
			<a href="<?php echo get_option('featprop_riverwalk_belowgallery_button_link_tosite'); ?>">
				<img src="<?php echo bloginfo("template_directory");?>/images/visitriverwalk_button.png" />
			</a>
		</div>
		
		<div class="featprop_content_bottom_button_right">
			<a href="<?php echo get_option('featprop_riverwalk_belowgallery_button_link'); ?>">
				<img src="<?php echo bloginfo("template_directory");?>/images/featprop_button.png" />
			</a>
		</div>
	</div>
	



	
<?php get_footer(); ?>
