<?php     
/*
Template Name: Contact Page 
*/
?>

<?php get_header(); ?>
	<div id="contact_left_sidebar">
		<h2 class="contat_left_sidebar_title">
			<?php echo get_option('contactus_title_one'); ?>
		</h2>
		<div class="contact_left_sidebar_text">
			<?php echo get_option('contactus_text_one'); ?>
		</div>
		<h2 class="contat_left_sidebar_title">
			<?php echo get_option('contactus_title_two'); ?>
		</h2>
		<div class="contact_left_sidebar_text">
			<?php echo get_option('contactus_text_two'); ?>
		</div>
		<div class="contact_left_sidebar_info">
			<h2 class="contact_left_sidebar_info_title">
				<?php echo get_option('contactus_contactinfo_title_one'); ?>
			</h2>
			<div class="contact_left_sidebar_info_text">
				<strong><?php echo get_option('contactus_contactinfo_text_one'); ?></strong>
			</div>
			<h2 class="contact_left_sidebar_info_title">
				<?php echo get_option('contactus_contactinfo_title_two'); ?>
			</h2>
			<div class="contact_left_sidebar_info_text">
				<?php echo get_option('contactus_contactinfo_text_two'); ?>
			</div>
			<h2 class="contact_left_sidebar_info_title">
				<?php echo get_option('contactus_contactinfo_title_three'); ?>
			</h2>
			<div class="contact_left_sidebar_info_text">
				<?php echo get_option('contactus_contactinfo_text_three'); ?>
			</div>
		</div>
	</div>
	
	<div id="contact_right_sidebar">
		<div class="contract_right_sidebar_title">
			Contact Us
		</div>
		<div class="contact_right_sidebar_form">
			<form id="contact_form" method="POST" action="https://www.salesforce.com/servlet/servlet.WebToLead?encoding=UTF-8">
				<table>
				<tbody>
					<tr>
						<td>
							<label for="first_name">First Name</label>
						</td>
						<td>
							<input type="text" class="forminput" size="20" name="first_name" maxlength="40" id="first_name">
						</td>
					</tr>
					
					<tr>
						<td>
							<label for="last_name">Last Name</label>
						</td>	
						<td>
							<input type="text" size="20" name="last_name" maxlength="80" id="last_name" class="forminput">
						</td>
					</tr>
					
					<tr>
						<td>
							<label for="street">Address</label>
						</td>
						<td>
							<input type="text" size="20" name="street" maxlength="80" class="forminput" id="street">
						</td>
					</tr>

					<tr>
						<td>
							<label for="city">City</label>
						</td>
						<td>
							<input type="text" size="20" name="city" maxlength="40" class="forminput" id="city">
						</td>
					</tr>
							
					<tr>
						<td>
							<label for="state">State/Province</label>
						</td>
						<td>
							<input type="text" size="20" name="state" maxlength="20" class="forminput" id="state">
						</td>
					</tr>
								
					<tr>
						<td>
							<label for="zip">Zip</label>
						</td>
						<td>
							<input type="text" size="20" name="zip" maxlength="20" class="forminput" id="zip">
						</td>
					</tr>
								
					<tr>
						<td>
							<label for="phone">Phone</label>
						</td>
							
						<td>
							<input type="text" size="20" name="phone" maxlength="40" class="forminput" id="phone">
						</td>
					</tr>
								
					<tr>
						<td>
							<label for="mobile">Mobile</label>
						</td>
						<td>
							<input type="text" size="20" name="mobile" maxlength="40" class="forminput" id="mobile">
						</td>
					</tr>
	
					<tr>
						<td>
							<label for="email">Email</label>
						</td>
						<td>
							<input type="text" size="20" name="email" maxlength="80" class="forminput" id="email">
						</td>
					</tr>
						
					<tr>
						<td>
							<label for="email">Other Information:</label>
						</td>
						<td>
							<textarea wrap="soft" type="text" rows="3" name="00N800000041vOo" class="forminput" id="00N800000041vOo"></textarea>
						</td>
					</tr>

					<tr colspan="2">
						<td>
						</td>
						<td style="text-align: right; float: left;" colspan="2">
							<input type="hidden" value="00D80000000dkUC" name="oid">
							<input type="hidden" value="http://covecreek.com/thanks/" name="retURL">
							<input type="hidden" value="Web - Cove Creek" id="lead_source" name="lead_source">
							<input type="image" id="submit-button" name="submit" value="Submit" src="<?php echo bloginfo("template_directory"); ?>/images/contactus_button.png">									
						</td>
					</tr>
				</tbody>
				</table>
			</form>
		</div>
		
		
	</div>
	
<?php get_footer(); ?>