<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head>
		<meta http-equiv="Content-Type" content="<?php bloginfo("html_type"); ?>; charset=<?php bloginfo("charset"); ?>" />
		<title><?php wp_title("|", true, "right"); ?><?php bloginfo("name"); ?></title>
		<link rel="shortcut icon" href="" />
		<link href="<?php echo bloginfo("template_directory");?>/css/reset.css" rel="stylesheet" type="text/css" media="screen" />
		<link href="<?php bloginfo("stylesheet_url"); ?>" rel="stylesheet" type="text/css" media="screen" />
		<link href="<?php echo bloginfo("template_directory");?>/css/slider.css" rel="stylesheet" type="text/css" media="screen" />

		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>
		<script type="text/javascript" src="<?php echo bloginfo("template_directory")."/js/fullbg.js";?>"></script>
		<script type="text/javascript" src="<?php echo bloginfo("template_directory"); ?>/js/validation.js"></script>
		<script type="text/javascript" src="<?php echo bloginfo("template_directory"); ?>/js/imageslider.js"></script>

		<script language="javascript">
$().ready(function() {
    // validate the comment form when it is submitted
    $("#contact_form").validate({



		rules: {
            "first_name": "required",
            "last_name": "required",
            "street": "required",
            "city": "required",
            "state": "required",
            "zip": "required",
            "phone": "required",
            "mobile": "required",
            "phone": "required",
            "email": "required"
        },
        messages: {
            "first_name": "required",
            "last_name": "required",
            "street": "required",
            "city": "required",
            "state": "required",
            "zip": "required",
            "phone": "required",
            "mobile": "required",
            "phone": "required",
            "email": "required"

            
        }


    });
});
</script>   
<script language="javascript">
			$(document).ready(
				function (){
					$(document).ready(
				function (){
					$("#featprop_img_gallery").PikaChoose();

					$("#featprop_img_gallery").jcarousel({scroll:4,					
						initCallback: function(carousel) 
						{
					        $(carousel.list).find('img').click(function() {
					        	//console.log($(this).parents('.jcarousel-item').attr('jcarouselindex'));
					            carousel.scroll(parseInt($(this).parents('.jcarousel-item').attr('jcarouselindex')));
					        });
					    }
				    });

				});

				});
		</script>
		
		<?php wp_head(); ?>
	</head>
	
	<body>
		<img id="bg" src="<?php echo bloginfo("template_directory");?>/images/background.jpg" />
		<div id="wrapper">
			<div id="outer_wrapper">	
				<div id="inner_wrapper">
					<div id="db_header">
						<div id="db_logo">
							<a href="<?php bloginfo('home'); ?>"><img src="<?php echo bloginfo("template_directory");?>/images/logo.jpg" /></a>
						</div>
						<?php wp_nav_menu( array('menu' => 'mainmenu' )); ?>
						<div class="db_social">
							<a href="<?php echo get_option('twitterlink'); ?>">
								<img src="<?php echo bloginfo("template_directory");?>/images/facebook.png" />
							</a>
						</div>
						<div class="db_social">
							<a href="<?php echo get_option('twitterlink'); ?>">
								<img src="<?php echo bloginfo("template_directory");?>/images/twitter.png" />
							</a>
						</div>
					</div>
				
				
				