<?php     
/*
Template Name: Home Page 
*/

?>

<?php get_header(); ?>
	<div id="home_sidebar">
		<div id="home_sidebar_topblock">
			<h2 class="home_sidebar_title">
				<?php echo get_option('home_sidebar_one_title'); ?>
			</h2>
			<div class="home_sidebar_text">
				<?php echo get_option('home_sidebar_one_text'); ?>
			</div>
		</div>
		
		<div id="home_sidebar_middleblock">
			<h2 class="home_sidebar_title">
				<?php echo get_option('home_sidebar_two_title'); ?>
			</h2>
			<div class="home_sidebar_text">
				<?php echo get_option('home_sidebar_two_text'); ?>
			</div>
		</div>

		<div id="home_sidebar_bottomblock">
			<h2 class="home_sidebar_title">
				<?php echo get_option('home_sidebar_three_title'); ?>
			</h2>
			<div class="home_sidebar_text">
				<?php echo get_option('home_sidebar_three_text'); ?>
			</div>
		</div>
	</div>

	<div id="home_imageslider">
		<img src="<?php echo bloginfo("template_directory"); ?>/images/home_feature_placeholder.jpg" />
	</div>
	
	<div id="home_bottom_sidebar">
		<h2 class="home_featureproperties_title">
			<?php echo get_option('home_lowersidebar_block_title'); ?>
		</h2>
		<ul id="home_featuredproperties">
			<li><a href="<?php echo get_option('home_lowersidebar_block_featprop_link_one'); ?>"><?php echo get_option('home_lowersidebar_block_featprop_text_one'); ?></a></li>
			<li><a href="<?php echo get_option('home_lowersidebar_block_featprop_link_two'); ?>"><?php echo get_option('home_lowersidebar_block_featprop_text_two'); ?></a></li>
			<li><a href="<?php echo get_option('home_lowersidebar_block_featprop_link_three'); ?>"><?php echo get_option('home_lowersidebar_block_featprop_text_three'); ?></a></li>
			<li class="noBottomBorder"><a href="<?php echo get_option('home_lowersidebar_block_featprop_link_four'); ?>"><?php echo get_option('home_lowersidebar_block_featprop_text_four'); ?></a></li>
		</ul>
	</div>

	<div id="home_bottom_text">
		<h2 class="home_bottom_text_title">
			<?php echo get_option('home_featprop_lowright_title'); ?>
		</h2>
		<div class="home_bottom_text_line"></div>
		<div class="home_bottom_properties_text">
			<?php echo get_option('home_featprop_lowright_text'); ?>
		</div>
		<div class="home_bottom_properties_feature">
			<?php echo get_option('home_featprop_lowright_list'); ?>
		</div>
		<div class="home_bottom_viewdetails_button">
			<a href="<?php echo get_option('home_featprop_lowright_link'); ?>">
				<img src="<?php echo bloginfo("template_directory"); ?>/images/home_viewdetails_button.png"/>
			</a>
		</div>
	</div>
	
<?php get_footer(); ?>